-S 0  -X RUN  -Q 0 -L 3   104 300
-S 0  -X RUN  -Q 0 -L 3   69 250
-S 1  -X RUN  -Q 0 -L 3   63 250
-S 0  -X RUN  -Q 0 -L 3   54 200
-S 1  -X RUN  -Q 0 -L 3   53 250
-S 3  -X RUN  -Q 1 -L 1   43 400
-S 3  -X RUN  -Q 1 -L 1   37 200
-S 3  -X RUN  -Q 1 -L 1   36 175
-S 3  -X RUN  -Q 1 -L 1   35 125
-S 3  -X RUN  -Q 1 -L 1   28 200
-S 2  -X RUN  -Q 2 -L 1   27 150
-S 2  -X RUN  -Q 2 -L 1   26 150
-S 2  -X RUN  -Q 2 -L 1   25 175
-S 2  -X RUN  -Q 2 -L 1   23 200
-S 2  -X RUN  -Q 2 -L 1   22 100
-S 1  -X RUN  -Q 3 -L 1   22 175
-S 1  -X RUN  -Q 3 -L 1   15 125
-S 1  -X RUN  -Q 3 -L 1   14 150
-S 1  -X RUN  -Q 3 -L 1   8 150
